# AMDPinnedMemory (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class AMDPinnedMemory

    java.lang.Object
      org.lwjgl.opengl.AMDPinnedMemory

    public final class AMDPinnedMemory

extends java.lang.Object

Field Summary
`static int` `GL_EXTERNAL_VIRTUAL_MEMORY_BUFFER_AMD` Accepted by the <target> parameters of BindBuffer, BufferData, BufferSubData, MapBuffer, UnmapBuffer, GetBufferSubData, GetBufferParameteriv, GetBufferPointerv, MapBufferRange:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_EXTERNAL_VIRTUAL_MEMORY_BUFFER_AMD

    public static final int GL_EXTERNAL_VIRTUAL_MEMORY_BUFFER_AMD

  Accepted by the <target> parameters of BindBuffer, BufferData, BufferSubData, MapBuffer, UnmapBuffer, GetBufferSubData, GetBufferParameteriv, GetBufferPointerv, MapBufferRange:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.